Kurzinfo CB-K21/0705 Update 5

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: PHP: Mehrere Schwachstellen
Datum: 30.07.2021
Software: Open Source PHP < 7.3.29, Debian Linux, Open Source Arch Linux, Ubuntu Linux, SUSE Linux
Plattform: Linux, Sonstiges, UNIX, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2021-21704, CVE-2021-21705
Bezug: SUSE Security Update SUSE-SU-2021:2564-1 vom 2021-07-29
Revisions Historie
  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von Debian aufgenommen

  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von Ubuntu aufgenommen

  • Version: 2

    Neue Updates von Arch Linux und Debian aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.